.nav-logo {
	list-style: none;
}

/*Google Fonts*/
body {
	font-family: 'Roboto', sans-serif;
}

/*CSS RESET*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/*Nav Style*/
/* 1 rem = 16px */
nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 3px solid gray;
	list-style-type: none;
}
nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

/*Intro Section*/
#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding: 2rem 10% 10% 3rem;*/
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}
#intro button {
	background-color:#c2195b ;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

/*Succeed info section*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}
#succeed-info h2{
	margin-bottom: 1rem;
	text-align: center;
}
#succeed-info h3{

	margin-bottom: 1rem;
}
#succeed-info .card {
	/*allows the cards to appear beside each other*/
	display: inline;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*Adds design to the footer*/
footer{
	padding: 0.7rem;
	text-align: center;

}
footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer .p-footer {
	display: inline-block;
	vertical-align: top;
	min-height: 130px;
	width: 10%;
	margin-left: 3.5rem;
	margin-right: 3.5rem;
	margin-top: 0.5 rem;
	padding-top: 1rem;
	padding-bottom: 1.5rem ;
	color: white;
	
}
#pre-footer{
	background-color:#002540;


}